

### Description

**Connecting words** show how thoughts are related to other thoughts. They are also called **conjunctions**. This page is about connecting words that connect statements and groups of statements to others. Some examples of connecting words are: and, but, for, so, therefore, now, if, if only, since, then, when, while, whenever, because, yet, unless.

* It was raining, <u>so</u>  I opened my umbrella.
* It was raining, <u>but</u>  I did not have an umbrella. <u>So</u> I got very wet.

Sometimes people might not use a connecting word because they expect the readers to understand the relationship between the thoughts because of the context.

* It was raining. I did not have an umbrella. I got very wet.

#### Reason this is a translation issue

* Translators need to understand the meaning of a connecting word in the Bible and the relationship between the thoughts it is connecting.
* Each language has its own ways of showing how thoughts are related.
* Translators need to know how to help their readers understand the relationship between the thoughts in a way that is natural in their language.

#### Translation Principles

* Translators need to translate in a way that readers can understand the same relationship between thoughts that the original readers would have understood.
* Whether or not a connecting word is used is not as important as readers being able to understand the relationship between the ideas.

### Examples from the Bible

>I did not immediately consult with flesh and blood, nor did I go up to Jerusalem to those who had become apostles before me, <u>but</u> instead I went to Arabia and then returned to Damascus. <u>Then</u> after three years I went up to Jerusalem to visit Cephas, and I stayed with him fifteen days. (Galatians 1:16-18 ULB)

The word "but" introduces something that contrasts with what was said before. The contrast here is between what Paul did not do with what he did do. Here the word "then" introduces something Paul did after he returned to Damascus. 

><u>Therefore</u> whoever breaks the least one of these commandments <u>and</u> teaches others to do so, will be called least in the kingdom of heaven. <u>But</u> whoever keeps them and teaches them will be called great in the kingdom of heaven. (Matthew 5:19 ULB)

The word "Therefore" links this section with the section before it, signalling that the section that came before gave the reason for this section. "Therefore" usually links sections larger than one sentence. The word "and" links only two actions within the same sentence, that of breaking commandments and teaching others. In this verse the word "But" contrasts what one group of people will be called in God's kingdom with what another group of people will be called.

>We do not place a stumbling block in front of anyone, <u>for</u> we do not wish our ministry to be brought into disrepute. <u>Instead</u>, we prove ourselves by all our actions, that we are God's servants. (2 Corinthians 6:3-4 ULB)

Here the word "for" connects what follows as the reason for what came before; the reason that Paul does not place stumbling blocks is that he does not want his ministry brought into disrepute. "Instead" contrasts what Paul does (proving by his actions that he is God's servant) with what he said he does not do (placing stumbling blocks).


### Translation Strategies

If the way the relationship between thoughts is shown in the ULB would be natural and give the right meaning in your language, then consider using it. If not, here are some other options.

1. Use a connecting word (even if the ULB does not use one).
1. Do not use a connecting word if it would be odd to use one and people would understand the right relationship between the thoughts without it.
1. Use a different connecting word.

### Examples of Translation Strategies Applied

1) Use a connecting word (even if the ULB does not use one).

* **Jesus said to them, "Come after me, and I will make you become fishers of men." Immediately they left the nets and went after him.**  (Mark 1:17-18 ULB) - They followed Jesus <u>because</u> he told them to. Some translators may want to mark this with "so."
    * Jesus said to them, "Come after me, and I will make you become fishers of men." <u>So</u>  immediately they left the nets and went after him.

2) Do not use a connecting word if it would be odd to use one and people would understand the right relationship between the thoughts without it.

* **Therefore whoever breaks the least one of these commandments <u>and</u> teaches others to do so, will be called least in the kingdom of heaven. <u>But</u> whoever keeps them and teaches them will be called great in the kingdom of heaven.** (Matthew 5:19 ULB) - 

Some languages would prefer not to use connecting words here, because the meaning is clear without them and using them would be unnatural. They might translate like this: 

* Therefore whoever breaks the least one of these commandments, teaching others to do so as well, will be called least in the kingdom of heaven. Whoever keeps them and teaches them will be called great in the kingdom of heaven.

* **I did not immediately consult with flesh and blood, nor did I go up to Jerusalem to those who had become apostles before me, <u>but</u> instead I went to Arabia and then returned to Damascus. <u>Then</u>  after three years I went up to Jerusalem to visit Cephas, and I stayed with him fifteen days.**  (Galatians 1:16-18 ULB) - 

Some languages might not need the words "but" or "then" here.

* I did not immediately consult with flesh and blood, nor did I go up to Jerusalem to those who had become apostles before me. Instead I went to Arabia and then returned to Damascus. After three years I went up to Jerusalem to visit Cephas, and I stayed with him fifteen days.

3) Use a different connecting word.

* **<u>Therefore</u> whoever breaks the least one of these commandments and teaches others to do so, will be called least in the kingdom of heaven. <u>But</u> whoever keeps them and teaches them will be called great in the kingdom of heaven.**  (Matthew 5:19 ULB) Instead of a word like "therefore," a language might need a phrase to indicate that there was a section before it that gave the reason for the section that follows. Also, the word "but" is used here because of the contrast between the two groups of people. But in some languages, the word "but" would show that what comes after it is surprising because of what came before it. So "and" might be clearer for those languages.
    * <u>Because of that</u>, whoever breaks the least one of these commandments and teaches others to do so, will be called least in the kingdom of heaven. <u>And</u> whoever keeps them and teaches them will be called great in the kingdom of heaven.

* **<u>Since</u> the captain could not tell anything because of all the noise, he ordered that Paul be brought into the fortress.**  (Acts 21:34 ULB) - Instead of starting the first part of the sentence with "since," some translators might prefer to start the second part of the sentence with "so" to show the same relationship.
    * "The captain could not tell anything because of all the noise, <u>so</u> he ordered that Paul be brought into the fortress."

